@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/OpenSans/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Light';
    src: url('../fonts/OpenSans/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/OpenSans/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{ font-family: 'OpenSans'; font-weight: 300; font-size: 16px; color: #000; margin: 0; box-sizing: border-box; line-height: 1.5; }
img{width: 100%;height: auto;}
#columns-2{display: flex;}
#columns-2 .column1{width: 50%; height: 100vh; position: fixed;}
#columns-2 .column2{width: 50%;position: absolute;right: 0;}
.page-node-1 #columns-2 .column2{height: 100vh;}
#columns-2 .column2 .column-content{padding: 0 50px;margin: 50px 0;}
#columns-2 .overview{margin-bottom: 30px;}
.heading{font-weight:bold;margin-bottom: 30px;}
.heading .green{color: #7fc130}
.heading .blue{color: #202870}
#block-allianceglobal-local-tasks{z-index: 5;}
.region-menu{position: fixed; width: 50%; left: 0; z-index: 2; top: 0; bottom: 0; display: flex; align-items: center; justify-content: center; flex-direction: column;}
/*.region-menu #block-asmlogo{position: absolute; top: 35%; left: 25%; transform: translate(-50%,-50%);}*/
.region-menu #block-mainnavigation{width: 100%; max-width: 320px;}
.region-menu #block-mainnavigation a{color: #fff;text-decoration: none;font-size: 18px;}
.region-menu #block-mainnavigation li{margin-bottom: 20px;position: relative;}
.region-menu #block-mainnavigation li.menu-item--active-trail:after{content: ''; position: absolute; width: 35px; height: 5px; background: #fff; left: -60px; top: 15px;}
.region-menu #block-mainnavigation li.menu-item--active-trail a{font-weight: bold;}

.sched img{max-width: 20px;margin-right: 10px;}
.sched div{display: flex;align-items: center;font-weight: bold;margin-right: 10px;margin-bottom: 10px;}

.accordion-item{position: relative;border-bottom: 1px solid #e0e0e0;padding: 20px 0px;}
.accordion-item .toggle{width: 20px; height: 3px; background: #3873af; position: absolute; right: 0; top: 15px;cursor: pointer;}
.accordion-item .title{color: #3873af; font-weight: bold; cursor: pointer;position: relative;}
.accordion-item .content ol{padding-left: 20px;}
.accordion-item .content ol li{margin-bottom: 20px;}
.accordion-item .content{max-height: 0;overflow: hidden;transition: all 0.5s ease-in-out;}
.accordion-item.active .content{max-height: 900px;margin-top: 20px;}

.custom-list ul{list-style-type: none;}
.custom-list > ul{padding: 0;}
.custom-list > ul span{color: #202870; font-weight: bold;}

.downloadable-item .title{color: #3873af; font-weight: bold; cursor: pointer; position: relative;}
.downloadable-item a{color: #000; text-decoration: none;}
.downloadable-item .file{background-image: url('../images/pdf-icon.png');padding-left: 40px;}
.downloadable-item{position: relative; border-bottom: 1px solid #e0e0e0; padding: 20px 0px;}
.downloadable-item .file-wrapper .field__item{padding: 10px 0px;}
.downloadable-item .toggle { width: 20px; height: 3px; background: #3873af; position: absolute; right: 0; top: 15px; cursor: pointer; display: none;}
.downloadable-item .file-wrapper{overflow: hidden;transition: all 0.5s ease-in-out;}
.downloadable-item.active .file-wrapper{max-height: 900px;}

#content-bottom{margin-top: 30px;}

#mobile-header{display: flex; justify-content: space-between; background: #fff; align-items: center; padding: 20px; box-shadow: 0 0 0 4px #0000001a; position: fixed; width: 100%;top: 0;z-index: 2;}
#mobile-header #block-sitebranding{max-width: 200px;}
#mobile-header .fa{font-size: 25px;color: #fff;cursor: pointer;}
#mobile-header #block-agilink{max-width: 200px;}

.mobile-banner{position: relative;margin-bottom: 20px;}
.mobile-banner .logo-image{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}

.sb-toggle-right{display: none;}

.fa-times{display: none;}
.sb-active-right .fa-times{display: block;}
.sb-active-right .fa-bars{display: none;}

.return-button{position: absolute; top: 0; left: 30px; padding: 20px;}
.return-button img:nth-child(1){max-width: 40px;margin-right: 20px;}
.return-button img:nth-child(2){max-width: 200px;}

.desktop-only #block-asmlogo{margin-bottom: 20px;}

#mobile-sidenav{background: url('../images/mobile-bg.jpg');}
#mobile-sidenav #block-mainnavigation-2{padding: 20px 10px;}
#mobile-sidenav #block-mainnavigation-2 ul li{padding: 5px 0px;font-weight: bold;}
#mobile-sidenav #block-mainnavigation-2 ul li a{color: #fff}
#mobile-sidenav #block-mainnavigation-2 ul li.menu-item--active-trail a{color: #202870;}

.list-with-line .underlined{font-weight: normal;color: #000;text-decoration: underline;}
.list-with-line .underlined span{font-weight: bold;color: #202870;}

.pdf-preview .heading{font-size: 16px;}
.pdf-preview .heading img{max-width: 30px; margin-right: 10px; padding-bottom: 3px;}
.notice-link h3{font-size: 16px;font-weight: bold;}
.notice-link a{display: block;margin-bottom: 10px;text-decoration: none;}
.notice-link a span{margin-right: 15px;color: #e77d1c;}

/*08-05-2020*/
.user-login-form { width: 50%; position: absolute; right: 0;}